using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace adam
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            showsize();
        }

        void showsize()
        {
            pictureBox1.Top = (this.Height / 2) - (pictureBox1.Height / 2);
            label1.Text = "قد :" + pictureBox1.Height.ToString();
            label2.Text = "عرض :" + pictureBox1.Width.ToString();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            pictureBox1.Height += 10;
            showsize();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            pictureBox1.Height -= 10; 
            showsize();
        }

        private void button3_Click(object sender, EventArgs e)
        {
            pictureBox1.Width += 10;
            showsize();
        }

        private void button4_Click(object sender, EventArgs e)
        {
            pictureBox1.Width -= 10;
            showsize();
        }
    }
}
